function wopen(url, name, w, h)
	{
	// Fudge factors for window decoration space.
	 // In my tests these work well on all platforms & browsers.
	w += 200;
	h += 200;
	 var win = window.open(url,
	  name, 
	  'width=' + w + ', height=' + h + ', ' +
	  'location=no, menubar=no, ' +
	  'status=no, toolbar=no, scrollbars=no, resizable=no');
	 win.resizeTo(w, h);
	 win.focus();
	}
	
	
	
